.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 20px;  } #c1896.component_ContentDisplay_Content {
padding: 20px;  } #c1899.component_ContentDisplay_Content {
padding: 20px;  } #c1901.component_ContentDisplay_Content {
padding: 20px;  } #c1902.component_ContentDisplay_Content {
padding: 20px;  } #c1904.component_ContentDisplay_Content {
padding: 20px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } 
